html { height: 100% }
body { height: 100%; margin: 0px; padding: 0px }
html, body {
  height: 100%;
  margin: 0;
}


.menu-page {
  background: white;
}
.menu {
    float: left;
    width: 30%;
    font-size:70%;
}
#maparea { 
    float:right; 
    width:70%; 
    height:100%;
    cursor: pointer;
}
.menutitle {
    background-color: #999999;
    border-style: solid;
    border-width: 0px;
    border-bottom-width: 2px;
    border-color: #ff0000;
    color: #000000;
    text-align: center; 
    font-size:130%; 
    font-weight: bold; 
    padding: 5px 0px 0px 0px;
    margin: 0px 0px;
    height: 25px;
    cursor: pointer;
}
.info {
    font-size: 120%;
    padding: 10px 10px 0px 10px;
}
.wp {
    font-size: 90%;
    padding: 10px 10px 0px 0px;
}
#arealist {
    overflow:auto; 
    margin: 0px 0px 20px 0px;
}
#posinfo {
    font-weight: bold; 
    margin: 5px 0px 5px 0px;
}
.listgrp {
    text-align: left;
    background-color: #ffffff;
    width: 95%;
    font-size: 130%; 
    font-weight: bold; 
    color: black; 
    padding: 5px 0px 5px 10px;
}
.listindex {
    font-size:90%; 
    font-weight: normal; 
    color: blue; 
    text-decoration: underline; 
    cursor: pointer; 
    padding: 5px 0px 5px 10px;
}
.listindex:hover {
    color: black; 
    font-weight: bold; 
}


@media screen and (max-width:768px) {
    .menu-page {
        display: flex;
        flex-direction: column;
    }
    .menu , #maparea {
        width: 100%;
    }
}